
Infrastructure - Story #960

Document CN Service

2010-10-07 00:35 - Matthew Jones

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_service Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Subtasks:

Task # 827: Add README files to base directory of each project Closed

Task # 776: documentation needed to explain the system of setting up application contexts Closed

Task # 786: Clean up documentation about Mercury install for CN node Rejected

Task # 1516: Add in JavaDocs Closed

History

#1 - 2010-10-07 16:40 - Dave Vieglais

- Position deleted (1)

- Position set to 1

- Position changed from 1 to 24

#2 - 2010-10-07 16:41 - Dave Vieglais

- Position deleted (24)

- Position set to 1

- Position changed from 1 to 24

#3 - 2011-04-25 16:01 - Dave Vieglais

- Position deleted (172)

- Position set to 32

- Target version set to Sprint-2011.17-Block.3

#4 - 2011-05-02 17:24 - Robert Waltz

- Target version changed from Sprint-2011.17-Block.3 to Sprint-2011.18-Block.3

- Position deleted (33)

- Position set to 12

#5 - 2011-05-02 17:26 - Robert Waltz

- Position set to 1

- Position changed from 1 to 188

- Position deleted (9)

#6 - 2011-05-09 18:46 - Robert Waltz

- Position set to 24

- Position deleted (184)

- Target version changed from Sprint-2011.18-Block.3 to Sprint-2011.19-Block.3

2024-05-03 1/2



#7 - 2011-05-16 18:03 - Dave Vieglais

- Position deleted (25)

- Target version changed from Sprint-2011.19-Block.3 to Sprint-2011.20-Block.3

- Position set to 191

#8 - 2011-05-23 17:45 - Robert Waltz

- Assignee set to Robert Waltz

- Category set to d1_cn_service

- Milestone set to 2011-Block-3

#9 - 2011-05-23 18:04 - Robert Waltz

- Target version changed from Sprint-2011.20-Block.3 to Sprint-2011.24-Block.3

#10 - 2011-06-27 01:19 - Dave Vieglais

- Position deleted (210)

- Target version changed from Sprint-2011.24-Block.3 to Sprint-2011.27-Block.4

- Position set to 1

#11 - 2011-08-30 01:33 - Dave Vieglais

- Target version deleted (Sprint-2011.27-Block.4)

- Position deleted (31)

- Position set to 1

#12 - 2011-08-30 01:49 - Dave Vieglais

- Position set to 5

- Position deleted (16)

#13 - 2013-10-28 20:20 - Robert Waltz

- Milestone changed from 2011-Block-3 to None

- Product Version set to *

#14 - 2014-10-02 17:33 - Skye Roseboom

- Status changed from New to Closed
